body {
background:#FFFFFF;
	font-family: Arial,Verdana, Tahoma,  sans-serif;
	font-size: 9pt;
	margin: 0; padding: 0;
}
#wrapper2 {
	width:900px;
    padding: 5px 0 0 0;
	margin: 0 auto;
}

/* Header */
#header {
	width: 100%;
	height: 100px;	
}
#header-left{
	float:left;
}
#header-right{
	float:right;
}
img.logo {float:left;}

#header-left h1{

}

/* main */
#wrapper {
    padding: 5px;
	margin: 0;
	background: #FFFFFF;
}

#left {
	float :left;
	margin:0px;
	width: 200px;
}

#right {
	float: right;
	margin: 0px;
	width: 200px;	

}
.left {float:left;}
.right {float:right;}

#middle {
	margin-left: 207px;
	margin-right: 207px;
    padding: 5px 3px;
}

/* Hide from IE5-mac. Only IE-win sees this. \*/ 
* html #left {
  margin-right: 7px;
  }
* html #right {
  margin-left: 7px;
  } 
* html #middle {
  height: 1%;
  margin-left: 0;
  } 
/* End hide from IE5/mac */

/* Banner */
.banner {
	padding: 21px 10px 0 0px;
}

/* Navigation bar */
#nav{
	height:30px;
	padding: 0 0 0 10px;
	background: #0c3f52 url(../images/nav-bg.gif);
	text-align:center;
}
#nav a{
	display:block;
	float:left;
	margin:0 5px;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	padding: 6px 0 0 6px;
}
#nav a:hover{
	text-decoration:underline;
}
.btn-nav {
	margin: 0px;
}


/* Sidebar */
.sidebar-top {
	margin:0px;
	padding:0;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
}
div.normal {
	background: #dedfca; 
	margin: 3px;
	padding:2px;
}
div.red {
	background: #c00000; 
	margin: 3px;
	padding:2px;
}
div.orange {
	background: #f4bc00; 
	margin: 3px;
	padding:2px;
}
div.green {
	background: #00c100; 
	margin: 3px;
	padding:2px;
}
div.blue {
	background: #005aff; 
	margin: 3px;
	padding:2px;
}

.sidebar-bg {
	color:#808080;
	border: 1px solid #bdc1a3;
	font-size:10pt;
	padding: 0px;
	margin: 5px 0 10px 0;
}
.sidebar-bg a{
	color:#c00000;
	text-decoration:none;
}
.sidebar-bg a:hover {
	text-decoration:underline;
}
.scontent{
	padding:5px 5px 5px 15px ;
}
.scontent2{
	padding:5px;
	text-align:center;
}
.scontent3{
	padding:10px;
	text-align:right;
}
img.validator {
	border:0px;
}

#middle p, #middle li{
	color:#808080;
}

#middle a {
  color: #c00000;
  text-decoration:none;
}
#middle a:hover {
	text-decoration:underline;
}

#formheader{text-align:center;}

table.formPage {
	border: 1px solid #A0A0A0;
}
table.formPage a{
	color:#c00000;
	font-weight:bold;
}
.field {
	width:75%;
	color: #5e5e5e;
}
.label {
  	text-align: right;
  	font-weight:bold;
	width:25%;
}
td {
	vertical-align: top;
	padding: 0 3px;
}
h1 {
	font-size: 14pt;
	margin: 5px 0 5px 0;
}
h2 {
	font-size: 10pt;
	margin: 0px 10px 0px 10px;
	padding: 0;
}
h3 {
	color: #c00000;
	font-size: 10pt;
	font-style:italic;
	padding: 0;
	border-bottom: 1px dashed #A0A0A0;
}
h4 {
	padding: 0;
	margin: 0;
}
.btn {
	font-size: 9pt;
	font-weight: bold;
	border: 1px solid #5e5e5e;
	background-color: #c00000;/*#FFCC33;*/
	cursor: pointer;
	height: 17px;
	color:#FFFFFF;
	margin-top: 2px;
}
.text {
	font-size: 9pt;
	margin:0px;
	padding:0px;

}
textarea.textarea, input.text {
	font-size: 9pt;
	color: #5e5e5e;
	padding:0px 2px;		
	border: 1px solid #5e74b3;
}

select {
   font-size: 9pt;
   color: #5e5e5e;
   border: 1px solid #5e74b3;
}
.captcha {
	border: 1px solid #5e74b3;
	margin-top: 10px;
}

/* footer */
#footer {
	background: repeat-x url(../images/dot.gif);
	height:55px;
	text-align:center;
	margin-top:5px;
	padding-top:15px;
	color:#5e5e5e;
	font-size:9pt;
	font-weight:bold;
}
#footer a {
  color: #5e5e5e;
  text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}

.divider2 {
	margin: 10px 0 0 0;
	height:1px;
	width:100%;
	background: repeat-x url(images/dot.gif);
}

/* General */
.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

hr {
	border : 1px dashed #dcdcdc;
	width : 97%;
}
.url {
   color: #666666;
   font-weight:bold;   
}

.btn {
	font-size: 9pt;
	font-weight: bold;
	border: 1px solid #5e5e5e;
	background-color: #c00000;/*#FFCC33;*/
	cursor: pointer;
	height: 17px;
	color:#FFFFFF;
	margin-top: 2px;
}

td.align_left { text-align: left; }